h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 137px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 131px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .ff2 { font-family: "Arlekino"; }
#imTextObject_1 .ff3 { font-family: "Georgia"; }
#imTextObject_1 .ff4 { font-family: "Georgia"; }
#imTextObject_1 .ff5 { font-family: "Georgia"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_773 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_773 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_774 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_774 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_774 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_774 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_774 a { color: inherit; }
#imTextObject_774 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_774 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_774 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_774 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_774 p { margin: 0; padding: 0; }
#imTextObject_774 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_774 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_774 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_774 .imUl { text-decoration: underline; }
#imTextObject_774 .ff0 { font-family: "Tahoma"; }
#imTextObject_774 .ff1 { font-family: "Georgia"; }
#imTextObject_774 .ff2 { font-family: "Georgia"; }
#imTextObject_774 .cf1 { color: #000000; }
#imTextObject_774 .cf2 { color: #FFFFFF; }
#imTextObject_774 .cf3 { color: #FF0000; }
#imTextObject_774 .cf4 { color: #FFBF00; }
#imTextObject_774 .cf5 { color: #000000; }
#imTextObject_774 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_774 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_774 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_774 .cb1 { background-color: #000000; }
#imTextObject_774 .cb2 { background-color: transparent; }
#imTextObject_774 .cb3 { background-color: #FF0000; }
#imTextObject_774 .cb4 { background-color: #FFBF00; }
#imTextObject_774 .cb5 { background-color: #000000; }
#imCell_775 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_775 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_775 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_776 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_776 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_776 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_776 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_776 a { color: inherit; }
#imTextObject_776 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_776 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_776 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_776 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_776 p { margin: 0; padding: 0; }
#imTextObject_776 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_776 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_776 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_776 .imUl { text-decoration: underline; }
#imTextObject_776 .ff0 { font-family: "Tahoma"; }
#imTextObject_776 .ff1 { font-family: "Georgia"; }
#imTextObject_776 .ff2 { font-family: "Georgia"; }
#imTextObject_776 .cf1 { color: #000000; }
#imTextObject_776 .cf2 { color: #FFFFFF; }
#imTextObject_776 .cf3 { color: #FF0000; }
#imTextObject_776 .cf4 { color: #FFBF00; }
#imTextObject_776 .cf5 { color: #000000; }
#imTextObject_776 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_776 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_776 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_776 .cb1 { background-color: #000000; }
#imTextObject_776 .cb2 { background-color: transparent; }
#imTextObject_776 .cb3 { background-color: #FF0000; }
#imTextObject_776 .cb4 { background-color: #FFBF00; }
#imTextObject_776 .cb5 { background-color: #000000; }
#imCell_777 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_777 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_777 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_778 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_778 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_778 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_778 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_778 a { color: inherit; }
#imTextObject_778 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_778 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_778 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_778 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_778 p { margin: 0; padding: 0; }
#imTextObject_778 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_778 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_778 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_778 .imUl { text-decoration: underline; }
#imTextObject_778 .ff0 { font-family: "Tahoma"; }
#imTextObject_778 .ff1 { font-family: "Georgia"; }
#imTextObject_778 .ff2 { font-family: "Georgia"; }
#imTextObject_778 .cf1 { color: #000000; }
#imTextObject_778 .cf2 { color: #FFFFFF; }
#imTextObject_778 .cf3 { color: #FF0000; }
#imTextObject_778 .cf4 { color: #FFBF00; }
#imTextObject_778 .cf5 { color: #000000; }
#imTextObject_778 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_778 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_778 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_778 .cb1 { background-color: #000000; }
#imTextObject_778 .cb2 { background-color: transparent; }
#imTextObject_778 .cb3 { background-color: #FF0000; }
#imTextObject_778 .cb4 { background-color: #FFBF00; }
#imTextObject_778 .cb5 { background-color: #000000; }
#imCell_779 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_779 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_779 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_780 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_780 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_780 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_780 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_780 a { color: inherit; }
#imTextObject_780 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_780 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_780 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_780 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_780 p { margin: 0; padding: 0; }
#imTextObject_780 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_780 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_780 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_780 .imUl { text-decoration: underline; }
#imTextObject_780 .ff0 { font-family: "Tahoma"; }
#imTextObject_780 .ff1 { font-family: "Georgia"; }
#imTextObject_780 .ff2 { font-family: "Georgia"; }
#imTextObject_780 .cf1 { color: #000000; }
#imTextObject_780 .cf2 { color: #FFFFFF; }
#imTextObject_780 .cf3 { color: #FF0000; }
#imTextObject_780 .cf4 { color: #FFBF00; }
#imTextObject_780 .cf5 { color: #000000; }
#imTextObject_780 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_780 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_780 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_780 .cb1 { background-color: #000000; }
#imTextObject_780 .cb2 { background-color: transparent; }
#imTextObject_780 .cb3 { background-color: #FF0000; }
#imTextObject_780 .cb4 { background-color: #FFBF00; }
#imTextObject_780 .cb5 { background-color: #000000; }
#imCell_781 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_781 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_781 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_782 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_782 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_782 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_782 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_782 a { color: inherit; }
#imTextObject_782 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_782 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_782 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_782 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_782 p { margin: 0; padding: 0; }
#imTextObject_782 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_782 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_782 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_782 .imUl { text-decoration: underline; }
#imTextObject_782 .ff0 { font-family: "Tahoma"; }
#imTextObject_782 .ff1 { font-family: "Georgia"; }
#imTextObject_782 .ff2 { font-family: "Georgia"; }
#imTextObject_782 .cf1 { color: #000000; }
#imTextObject_782 .cf2 { color: #FFFFFF; }
#imTextObject_782 .cf3 { color: #FF0000; }
#imTextObject_782 .cf4 { color: #FFBF00; }
#imTextObject_782 .cf5 { color: #000000; }
#imTextObject_782 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_782 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_782 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_782 .cb1 { background-color: #000000; }
#imTextObject_782 .cb2 { background-color: transparent; }
#imTextObject_782 .cb3 { background-color: #FF0000; }
#imTextObject_782 .cb4 { background-color: #FFBF00; }
#imTextObject_782 .cb5 { background-color: #000000; }
#imCell_783 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_783 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_783 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_784 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_784 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_784 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_784 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_784 a { color: inherit; }
#imTextObject_784 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_784 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_784 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_784 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_784 p { margin: 0; padding: 0; }
#imTextObject_784 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_784 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_784 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_784 .imUl { text-decoration: underline; }
#imTextObject_784 .ff0 { font-family: "Tahoma"; }
#imTextObject_784 .ff1 { font-family: "Georgia"; }
#imTextObject_784 .ff2 { font-family: "Georgia"; }
#imTextObject_784 .cf1 { color: #000000; }
#imTextObject_784 .cf2 { color: #FFFFFF; }
#imTextObject_784 .cf3 { color: #FF0000; }
#imTextObject_784 .cf4 { color: #FFBF00; }
#imTextObject_784 .cf5 { color: #000000; }
#imTextObject_784 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_784 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_784 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_784 .cb1 { background-color: #000000; }
#imTextObject_784 .cb2 { background-color: transparent; }
#imTextObject_784 .cb3 { background-color: #FF0000; }
#imTextObject_784 .cb4 { background-color: #FFBF00; }
#imTextObject_784 .cb5 { background-color: #000000; }
#imCell_785 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_785 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_785 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_786 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_786 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_786 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_786 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_786 a { color: inherit; }
#imTextObject_786 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_786 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_786 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_786 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_786 p { margin: 0; padding: 0; }
#imTextObject_786 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_786 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_786 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_786 .imUl { text-decoration: underline; }
#imTextObject_786 .ff0 { font-family: "Tahoma"; }
#imTextObject_786 .ff1 { font-family: "Georgia"; }
#imTextObject_786 .ff2 { font-family: "Georgia"; }
#imTextObject_786 .cf1 { color: #000000; }
#imTextObject_786 .cf2 { color: #FFFFFF; }
#imTextObject_786 .cf3 { color: #FF0000; }
#imTextObject_786 .cf4 { color: #FFBF00; }
#imTextObject_786 .cf5 { color: #000000; }
#imTextObject_786 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_786 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_786 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_786 .cb1 { background-color: #000000; }
#imTextObject_786 .cb2 { background-color: transparent; }
#imTextObject_786 .cb3 { background-color: #FF0000; }
#imTextObject_786 .cb4 { background-color: #FFBF00; }
#imTextObject_786 .cb5 { background-color: #000000; }
#imCell_846 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_846 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_846 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_851 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_851 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_851 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_851 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_851 a { color: inherit; }
#imTextObject_851 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_851 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_851 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_851 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_851 p { margin: 0; padding: 0; }
#imTextObject_851 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_851 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_851 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_851 .imUl { text-decoration: underline; }
#imTextObject_851 .ff0 { font-family: "Tahoma"; }
#imTextObject_851 .ff1 { font-family: "Georgia"; }
#imTextObject_851 .ff2 { font-family: "Georgia"; }
#imTextObject_851 .cf1 { color: #000000; }
#imTextObject_851 .cf2 { color: #FFFFFF; }
#imTextObject_851 .cf3 { color: #FF0000; }
#imTextObject_851 .cf4 { color: #FFBF00; }
#imTextObject_851 .cf5 { color: #000000; }
#imTextObject_851 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_851 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_851 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_851 .cb1 { background-color: #000000; }
#imTextObject_851 .cb2 { background-color: transparent; }
#imTextObject_851 .cb3 { background-color: #FF0000; }
#imTextObject_851 .cb4 { background-color: #FFBF00; }
#imTextObject_851 .cb5 { background-color: #000000; }
#imCell_852 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_852 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_852 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_853 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_853 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_853 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_853 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_853 a { color: inherit; }
#imTextObject_853 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_853 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_853 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_853 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_853 p { margin: 0; padding: 0; }
#imTextObject_853 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_853 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_853 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_853 .imUl { text-decoration: underline; }
#imTextObject_853 .ff0 { font-family: "Tahoma"; }
#imTextObject_853 .ff1 { font-family: "Georgia"; }
#imTextObject_853 .ff2 { font-family: "Georgia"; }
#imTextObject_853 .cf1 { color: #000000; }
#imTextObject_853 .cf2 { color: #FFFFFF; }
#imTextObject_853 .cf3 { color: #FF0000; }
#imTextObject_853 .cf4 { color: #FFBF00; }
#imTextObject_853 .cf5 { color: #000000; }
#imTextObject_853 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_853 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_853 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_853 .cb1 { background-color: #000000; }
#imTextObject_853 .cb2 { background-color: transparent; }
#imTextObject_853 .cb3 { background-color: #FF0000; }
#imTextObject_853 .cb4 { background-color: #FFBF00; }
#imTextObject_853 .cb5 { background-color: #000000; }
#imCell_854 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_854 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_854 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_855 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_855 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_855 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_855 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_855 a { color: inherit; }
#imTextObject_855 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_855 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_855 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_855 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_855 p { margin: 0; padding: 0; }
#imTextObject_855 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_855 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_855 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_855 .imUl { text-decoration: underline; }
#imTextObject_855 .ff0 { font-family: "Tahoma"; }
#imTextObject_855 .ff1 { font-family: "Georgia"; }
#imTextObject_855 .ff2 { font-family: "Georgia"; }
#imTextObject_855 .cf1 { color: #000000; }
#imTextObject_855 .cf2 { color: #FFFFFF; }
#imTextObject_855 .cf3 { color: #FF0000; }
#imTextObject_855 .cf4 { color: #FFBF00; }
#imTextObject_855 .cf5 { color: #000000; }
#imTextObject_855 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_855 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_855 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_855 .cb1 { background-color: #000000; }
#imTextObject_855 .cb2 { background-color: transparent; }
#imTextObject_855 .cb3 { background-color: #FF0000; }
#imTextObject_855 .cb4 { background-color: #FFBF00; }
#imTextObject_855 .cb5 { background-color: #000000; }
#imCell_857 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_857 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_857 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_857 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_857 a { color: inherit; }
#imTextObject_857 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_857 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_857 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_857 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_857 p { margin: 0; padding: 0; }
#imTextObject_857 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_857 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_857 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_857 .imUl { text-decoration: underline; }
#imTextObject_857 .ff0 { font-family: "Tahoma"; }
#imTextObject_857 .ff1 { font-family: "Arlekino"; }
#imTextObject_857 .ff2 { font-family: "Arlekino"; }
#imTextObject_857 .cf1 { color: #000000; }
#imTextObject_857 .cf2 { color: #FFFFFF; }
#imTextObject_857 .cf3 { color: #000000; }
#imTextObject_857 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_857 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_857 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_857 .cb1 { background-color: #000000; }
#imTextObject_857 .cb2 { background-color: transparent; }
#imTextObject_857 .cb3 { background-color: #000000; }
